--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Send a request to the server
full_name: HTTPClient::Session#query
is_singleton: false
name: query
params: (req)
visibility: public
